@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/Bebas Neue Bold.woff") format("woff"), url("fonts/Bebas Neue Bold.eot") format("embedded-opentype"), url("fonts/Bebas Neue Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Bebas Neue Bold";
   src: url("fonts/BebasNeueBold.woff") format("woff"), url("fonts/BebasNeueBold.eot") format("embedded-opentype"), url("fonts/BebasNeueBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "HK Grotesk";
   src: url("fonts/HK Grotesk Bold.woff") format("woff"), url("fonts/HK Grotesk Bold.eot") format("embedded-opentype"), url("fonts/HK Grotesk Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "HK Grotesk";
   src: url("fonts/HK Grotesk Bold Italic.woff") format("woff"), url("fonts/HK Grotesk Bold Italic.eot") format("embedded-opentype"), url("fonts/HK Grotesk Bold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "HK Grotesk";
   src: url("fonts/HK Grotesk Italic.woff") format("woff"), url("fonts/HK Grotesk Italic.eot") format("embedded-opentype"), url("fonts/HK Grotesk Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "HK Grotesk";
   src: url("fonts/HK Grotesk Regular.woff") format("woff"), url("fonts/HK Grotesk Regular.eot") format("embedded-opentype"), url("fonts/HK Grotesk Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Medium";
   src: url("fonts/Montserrat Medium.woff") format("woff"), url("fonts/Montserrat Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Medium.woff") format("woff"), url("fonts/Montserrat Medium.eot") format("embedded-opentype"), url("fonts/Montserrat Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat SemiBold Italic.woff") format("woff"), url("fonts/Montserrat SemiBold Italic.eot") format("embedded-opentype"), url("fonts/Montserrat SemiBold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Black.woff") format("woff"), url("fonts/Montserrat Black.eot") format("embedded-opentype"), url("fonts/Montserrat Black.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Light.woff") format("woff"), url("fonts/Montserrat Light.eot") format("embedded-opentype"), url("fonts/Montserrat Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Bold.woff") format("woff"), url("fonts/Montserrat Bold.eot") format("embedded-opentype"), url("fonts/Montserrat Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat ExtraBold.woff") format("woff"), url("fonts/Montserrat ExtraBold.eot") format("embedded-opentype"), url("fonts/Montserrat ExtraBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat SemiBold.woff") format("woff"), url("fonts/Montserrat SemiBold.eot") format("embedded-opentype"), url("fonts/Montserrat SemiBold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff") format("woff"), url("fonts/Montserrat Regular.eot") format("embedded-opentype"), url("fonts/Montserrat Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Bold.woff") format("woff"), url("fonts/Montserrat-Bold.eot") format("embedded-opentype"), url("fonts/Montserrat-Bold.ttf") format("truetype"), url("fonts/Montserrat-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat.woff") format("woff"), url("fonts/Montserrat.eot") format("embedded-opentype"), url("fonts/Montserrat.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Regular.woff") format("woff"), url("fonts/Montserrat-Regular.eot") format("embedded-opentype"), url("fonts/Montserrat-Regular.ttf") format("truetype"), url("fonts/Montserrat-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Black.woff") format("woff"), url("fonts/Montserrat-Black.eot") format("embedded-opentype"), url("fonts/Montserrat-Black.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat-Light.woff") format("woff"), url("fonts/Montserrat-Light.eot") format("embedded-opentype"), url("fonts/Montserrat-Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Medium";
   src: url("fonts/Roboto Medium.woff") format("woff"), url("fonts/Roboto Medium.eot") format("embedded-opentype"), url("fonts/Roboto Medium.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Bold";
   src: url("fonts/Segoe UI Bold.woff") format("woff"), url("fonts/Segoe UI Bold.eot") format("embedded-opentype"), url("fonts/Segoe UI Bold.ttf") format("truetype"), url("fonts/Segoe UI Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}